Bug 534789 - (RHQ-1551) Double submission is ugly
Double submission is ugly
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_spearhead
  Show dependency treegraph
 
Reported: 2009-02-12 05:34 EST by Heiko W. Rupp
Modified: 2013-12-07 10:40 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 10:40:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bild 2.png (66.44 KB, image/png)
2009-02-12 05:34 EST, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-02-12 05:34:00 EST
This is a result of RHQ-1504 -- I am adding this Jira so that we can fix it when the RF issue is solved
Comment 1 Heiko W. Rupp 2009-02-12 05:34:35 EST
The double submission warning after uploading the resource.
Comment 2 John Mazzitelli 2009-02-12 09:58:09 EST
have to wait for https://jira.jboss.org/jira/browse/RF-5960 to be fixed before we can fix this issue.

Once that RF bug is fixed, we can embed the RF fileUpload component directly in the main page and we will not need the popup window anymore.
Comment 3 John Mazzitelli 2009-04-16 11:07:49 EDT
https://jira.jboss.org/jira/browse/RF-5960 has been fixed. When we upgrade to the latest RichFaces, we can fix this issue.
Comment 4 Charles Crouch 2009-08-03 14:02:14 EDT
This annoying, I'd like to see it fixed promptly. If the only way to fix it is a RF upgrade then it will have to wait until the next release.
Comment 5 Corey Welton 2009-08-26 14:50:01 EDT
Pushed to 1.4
Comment 6 Red Hat Bugzilla 2009-11-10 15:35:26 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1551
Imported an attachment (id=368578)
This bug is related to RHQ-1504
This bug is related to RHQ-1411
Comment 7 wes hayutin 2010-02-16 11:53:03 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 8 wes hayutin 2010-02-16 11:58:37 EST
making sure we're not missing any bugs in rhq_triage
Comment 9 Corey Welton 2010-08-20 11:15:29 EDT
Closing per 19-Aug triage -- this bug will be made obsolete per UI redesign.

Note You need to log in before you can comment on or make changes to this bug.